* {
  margin: 0 auto;
  padding: 0;
  font-weight: normal;
  list-style-type: none;
  box-sizing: border-box;
}
body {
  background-color: #eed6bc;
}
h2 {
  width: 400px;
  font-family: 'Kiwi Maru', serif;
  font-size: 28px;
}
.square {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #e3a600;
  margin-right: 5px;
}
.castpage {
  width: 1280px;
  height: auto;
  margin-top: 50px;
  display: flex;
}
.castpage img {
  box-shadow: 0 2px 15px rgba(12, 117, 2, 0.3);
}
.castpage-txt p {
  margin-left: 25px;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 40px;
}
.castpage-txt h2 {
  padding: 10px;
  margin-left: 20px;
}
.castpage-txt {
  width: 900px;
  height: auto;
  padding: 20px;
  background-color: #ffffff;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  border-radius: 30px;
  position: relative;
}
.modoru {
  width: 1240px;
  display: block;
  text-align: right;
  margin-top: 20px;
  font-size: 20px;
  color: darkgreen;
}
